### Method

# Handy Keypad set_start_action

since: 1.0

#### Declaration [src]

    void
    hdy_keypad_set_start_action (
      HdyKeypad* self,
      GtkWidget* start_action
    )

#### Description [src]

Sets the widget for the lower left corner (or right, in RTL locales).

Available since: 1.0

Sets property | `Handy.Keypad:start-action`

#### Parameters

`start_action`

  Type: `GtkWidget`

  The start action widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.